@charset "UTF-8";
/* http://meyerweb.com/eric/tools/css/reset/
   v5.0.1 | 20191019
   License: none (public domain)
*/

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
menu,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
main,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section {
    display: block;
}

/* HTML5 hidden-attribute fix for newer browsers */

*[hidden] {
    display: none;
}

body {
    line-height: 1;
}

menu,
ol,
ul {
    list-style: none;
}

blockquote,
q {
    quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: "";
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

@font-face {
    font-family: "Codec-Cold";
    src: url("../../fonts/codecCold/CodecCold-Light.woff") format("woff"), url("../../fonts/codecCold/CodecCold-Light.woff2") format("woff2");
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: "Codec-Cold";
    src: url("../../fonts/codecCold/CodecCold-Regular.woff") format("woff"), url("../../fonts/codecCold/CodecCold-Regular.woff2") format("woff2");
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: "Codec-Cold";
    src: url("../../fonts/codecCold/CodecCold-Bold.woff") format("woff"), url("../../fonts/codecCold/CodecCold-Bold.woff2") format("woff2");
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: "Codec-Cold";
    src: url("../../fonts/codecCold/CodecCold-Italic.woff") format("woff"), url("../../fonts/codecCold/CodecCold-Italic.woff2") format("woff2");
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: "SourceSerifPro";
    src: url("../../fonts/SourceSerifPro/SourceSerifPro-ExtraLight.woff") format("woff"), url("../../fonts/SourceSerifPro/SourceSerifPro-ExtraLight.woff2") format("woff2");
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: "SourceSerifPro";
    src: url("../../fonts/SourceSerifPro/SourceSerifPro-Light.woff") format("woff"), url("../../fonts/SourceSerifPro/SourceSerifPro-Light.woff2") format("woff2");
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: "SourceSerifPro";
    src: url("../../fonts/SourceSerifPro/SourceSerifPro-Regular.woff") format("woff"), url("../../fonts/SourceSerifPro/SourceSerifPro-Regular.woff2") format("woff2");
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: "SourceSerifPro";
    src: url("../../fonts/SourceSerifPro/SourceSerifPro-SemiBold.woff") format("woff"), url("../../fonts/SourceSerifPro/SourceSerifPro-SemiBold.woff2") format("woff2");
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: "Montserrat";
    src: url("../../fonts/Montserrat/Montserrat-Regular.woff") format("woff"), url("../../fonts/Montserrat/Montserrat-Regular.woff2") format("woff2");
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: "Montserrat";
    src: url("../../fonts/Montserrat/Montserrat-SemiBold.woff") format("woff"), url("../../fonts/Montserrat/Montserrat-SemiBold.woff2") format("woff2");
    font-weight: 600;
    font-style: normal;
}

* {
    box-sizing: border-box;
}

body {
    line-height: 1.1;
    font-family: "SourceSerifPro", "Georgia", serif;
}

div,
section,
img,
header,
footer,
p,
h1,
h2,
h3,
h4,
h5,
h6,
ul,
li,
input,
select,
button,
form {
    display: block;
    width: 100%;
}

.wrap {
    max-width: 1940px;
    margin: 0 auto;
    overflow: hidden;
}

.container {
    padding: 0 15px;
    max-width: 1280px;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
}

.row {
    display: flex;
    flex-wrap: wrap;
    max-width: 100%;
}

.background_white {
    background: rgba(255, 255, 255, 0.8);
    border-radius: 10px;
}

.background_pink {
    background: rgba(248, 233, 233, 0.8);
    border-radius: 10px;
}

.mt50 {
    margin-top: 50px;
}

.ml-auto {
    margin-left: auto;
}

.text-big {
    font-size: 108px;
}

.text-bold {
    font-weight: 700;
}

.button {
    font-family: "Codec-Cold";
    font-weight: 700;
    font-size: 18px;
    max-width: 270px;
    margin: 20px auto;
    padding: 0 20px;
    height: 60px;
    color: #fff;
    border: none;
    background: linear-gradient(to right, #000, #ba4254);
}

.title {
    font-family: "SourceSerifPro", "Georgia", Serif;
    font-weight: 300;
    font-size: 56px;
    margin-bottom: 50px;
    line-height: 1;
}

@media screen and (max-width: 991px) {
    .title {
        margin: 0 0 20px;
    }
}

@media screen and (max-width: 576px) {
    .title {
        font-size: 34px;
    }
}

.product {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    max-width: 500px;
    max-height: 720px;
    background: url("../../imgs/product-background.png") no-repeat 50% 0/100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.product-img {
    max-width: 345px;
    position: relative;
    z-index: 3;
}

.product_order {
    top: inherit;
    padding-top: 50px;
    bottom: -30px;
    left: -30px;
}

.product_pluses {
    max-width: 280px;
    top: inherit;
    bottom: 0;
    right: -260px;
    z-index: 5;
    background: none;
}

.product_consist {
    position: relative;
    max-width: 555px;
    background: url("../../imgs/product-consist_back.png") no-repeat 50% 0/100%;
}

@media screen and (max-width: 1200px) {
    .product_pluses {
        max-width: 200px;
    }
}

@media screen and (max-width: 991px) {
    .product_order {
        max-width: 220px;
        padding-top: 15px;
        flex: 1 0 100%;
        position: relative;
        bottom: 0;
        margin: 0 0 0 30px;
        background: none;
        left: 0;
    }
    .product_pluses {
        max-width: 140px;
        right: -175px;
    }
    .product_consist {
        position: relative;
        bottom: 0;
        max-width: 300px;
        margin-bottom: 10px;
        padding: 0;
    }
    .product_consist img {
        max-width: 200px;
    }
}

@media screen and (max-width: 576px) {
    .product_pluses {
        display: none;
    }
}

@media screen and (max-width: 480px) {
    .product_order {
        flex: 1 0;
        margin: 10px 0 10px 5px;
        padding-top: 0;
    }
    .product_order:before {
        content: none;
    }
    .product_pluses {
        display: none;
    }
}

.popUp_pink:before {
    content: "Oma ilu äratamine";
    font-family: "SourceSerifPro";
    font-size: 22px;
    text-align: right;
    display: block;
    background: url("../../imgs/arrow_pink.png") no-repeat 100% 100%/80px;
    width: 142px;
    height: 90px;
    padding-bottom: 30px;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    bottom: auto;
    top: -120px;
    left: -95px;
}

@media screen and (max-width: 991px) {
    .popUp_pink:before {
        font-size: 16px;
        text-align: left;
        background-position: 0 100%;
        width: 110px;
        height: 60px;
        left: -25px;
    }
}

@media screen and (max-width: 768px) {
    .popUp_pink:before {
        top: -100px;
        left: -20px;
    }
}

.order {
    padding: 50px 0;
    background: #f8e9e9;
    font-family: "SourceSerifPro";
    position: relative;
    z-index: 6;
}

.order .logo {
    max-width: 113px;
    margin: 0 auto -35px;
}

.order-content {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}

.order-left {
    display: flex;
    flex-wrap: wrap;
    max-width: 380px;
    flex: 1 0 100%;
}

.order-list {
    max-width: 335px;
    flex: 1 0 100%;
    position: relative;
    z-index: 5;
}

.order-item {
    display: flex;
    align-items: flex-start;
    margin-bottom: 30px;
}

.order-img {
    max-width: 40px;
    margin-right: 20px;
}

.order-text {
    font-weight: 400;
    font-family: "Codec-Cold";
    font-size: 16px;
    border-radius: 10px;
    padding: 0 10px 10px 0;
    background: rgba(248, 233, 233, 0.8);
}

.order-right {
    max-width: 380px;
    background: #fff;
    position: relative;
    z-index: 5;
}

.order_footer {
    margin-bottom: 50px;
}

.form {
    max-width: 320px;
    background: #fff;
    padding: 30px 30px 10px;
    position: relative;
    border: 2px solid #f8e9e9;
    margin: 35px auto;
}

.form-title {
    margin-bottom: 35px;
    font-size: 28px;
    font-weight: 400;
    text-align: center;
}

.form .prices {
    display: flex;
    justify-content: center;
    align-items: baseline;
    margin-bottom: 35px;
}

.form .prices-old {
    font-size: 25px;
    font-weight: 400;
    font-family: "Codec-Cold";
    color: #000;
    text-decoration: line-through;
}

.form .prices-new {
    font-size: 38px;
    color: #ba4254;
    margin-left: 15px;
    font-family: "Montserrat";
    font-weight: 600;
}

.form-label {
    color: #000;
    font-family: "Codec-Cold";
    font-size: 15px;
    font-weight: 400;
    display: block;
}

.form-label .label-text {
    display: block;
}

.form-input {
    height: 55px;
    padding: 0 20px;
    border: 1px solid #000;
    background: rgba(255, 255, 255, 0.000001);
    margin: 10px 0;
    position: relative;
    z-index: 3;
}

select {
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
}

.select {
    position: relative;
}

.select:before {
    content: "";
    display: block;
    background: url("../../imgs/sort-down-solid.svg") no-repeat center;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    bottom: -18px;
    right: 10px;
    left: inherit;
    z-index: 2;
    width: 30px;
    height: 26px;
    text-align: center;
    cursor: pointer;
}

@media screen and (max-width: 991px) {
    .form {
        margin: 20px auto;
    }
}

.counter {
    margin-top: 25px;
    padding-bottom: 20px;
    font-family: "Codec-Cold";
    font-weight: 400;
}

.counter-title {
    text-align: center;
    color: #000;
    font-size: 15px;
    margin-bottom: 10px;
}

.counter-time {
    display: flex;
    justify-content: space-between;
}

.counter-item {
    font-family: "Codec-Cold";
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 33px;
    border: 1px solid #000;
    max-width: 59px;
    flex: 1 0 59px;
    height: 50px;
    margin: 0 8px;
    position: relative;
    line-height: 1;
    padding-top: 5px;
}

.counter-item:first-child {
    margin-left: 0;
}

.counter-item:last-child {
    margin-right: 0;
}

.counter-item:before {
    content: "";
    font-family: "Codec-Cold";
    color: #000;
    font-size: 14px;
    font-weight: 400;
    display: flex;
    justify-content: center;
    width: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    top: inherit;
    bottom: -25px;
}

.counter-item:nth-child(1):before {
    content: "tundi";
}

.counter-item:nth-child(2):before {
    content: "minutit";
}

.counter-item:nth-child(3):before {
    content: "sekundit";
}

.counter-item:nth-child(1):after,
.counter-item:nth-child(2):after {
    content: ":";
    width: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    left: inherit;
    right: -30px;
    bottom: 0;
}

@media screen and (max-width: 991px) {
    .order-content {
        justify-content: center;
    }
    .order .logo {
        margin-bottom: 20px;
    }
    .order .title {
        text-align: center;
    }
    .order-left {
        max-width: 500px;
        flex: 1 0 100%;
        align-items: flex-end;
        justify-content: space-around;
    }
    .order-item {
        margin-bottom: 15px;
    }
    .order-list {
        max-width: 225px;
    }
    .order-right {
        max-width: 100%;
        background: #f8e9e9;
        margin-top: 20px;
    }
    .order_footer {
        margin-bottom: 10px;
    }
}

@media screen and (max-width: 576px) {
    .order-left {
        align-items: center;
    }
    .order-list {
        max-width: 170px;
    }
    .order-img {
        max-width: 30px;
        margin-right: 10px;
    }
    .order-text {
        font-size: 13px;
    }
}

.types {
    padding: 100px 0 50px;
    background: rgba(255, 255, 255, 1);
    position: relative;
    z-index: 2;
}

.types .container {
    max-width: 1500px;
    align-items: center;
}

.types-title {
    text-align: center;
    margin-bottom: 30px;
}

.types-title .title {
    font-size: 78px;
    margin-bottom: 30px;
}

.types .title {
    margin-bottom: 20px;
}

.types-subtitle {
    font-family: "Codec-cold";
    font-weight: 300;
    font-size: 22px;
    max-width: 770px;
    margin: 0 auto;
    padding-bottom: 50px;
    position: relative;
}

.types-subtitle:before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    top: auto;
    display: block;
    width: 100%;
    height: 23px;
    background: url("../../imgs/types-subtitle.png") no-repeat 50% 100%/228px;
}

.types-content {
    max-width: 535px;
    flex: 1 0 100%;
    position: relative;
    z-index: 5;
    margin-right: 50px;
}

.types-text {
    font-family: "Codec-Cold", "Arial", sans-serif;
    font-weight: 300;
    line-height: 1.4;
    padding-bottom: 20px;
}

.types-text_pink,
.types-text_white {
    padding: 0 30px 0 100px;
    position: relative;
    border-radius: 0;
}

.types-text_pink {
    background: #f8e9e9;
    padding-top: 20px;
    padding-bottom: 20px;
}

.types-text_white {
    background: #fff;
}

.types-text_pink:before,
.types-text_white:before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

.types-text_pink:before {
    right: inherit;
    background: url("../../imgs/types-text_before.png") no-repeat center/100%;
    width: 163px;
    height: 169px;
    left: -60px;
}

.types-text_pink2:before {
    background: url("../../imgs/types-text_before3.png") no-repeat center/100%;
    width: 118px;
    height: 146px;
    left: -30px;
}

.types-text_white:before {
    right: inherit;
    background: url("../../imgs/types-text_before2.png") no-repeat center/100%;
    width: 173px;
    height: 296px;
    left: -70px;
}

.types-text_white2:before {
    background: url("../../imgs/types-text_before4.png") no-repeat center/100%;
    width: 118px;
    height: 95px;
    left: -30px;
}

.types-imgBlock {
    max-width: 880px;
    flex: 1 0 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

.types-col {
    flex: 1 0 100%;
    margin-bottom: 30px;
    padding-left: 30px;
}

.types-col:first-child {
    max-width: 380px;
    margin-right: 20px;
    margin-top: 60px;
}

.types-col:last-child {
    max-width: 400px;
}

.types-img {
    max-width: 400px;
    flex: 1 0 100%;
    position: relative;
}

.types-img:first-child {
    margin-bottom: 45px;
}

.types-img_2:before,
.types-img_3:before,
.types-img_1:before,
.types-img_4:before {
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    max-width: 160px;
    font-family: "Codec-Cold", "Arial", sans-serif;
    font-size: 15px;
    text-align: center;
    padding: 15px 0;
}

.types-img_1:before {
    top: -30px;
    left: -15px;
}

.types-img_2:before {
    bottom: -20px;
    left: -35px;
}

.types-img_3:before {
    top: -20px;
    right: -30px;
}

.types-img_4:before {
    bottom: -20px;
    left: -20px;
}

.types-img_2:before,
.types-img_3:before {
    background: #000;
    color: #fff;
}

.types-img_1:before,
.types-img_4:before {
    background: #f8e9e9;
    color: #000;
}

.types_1 {
    z-index: 5;
}

.types_1 .types-img_1:before {
    content: "Kim Basinger";
}

.types_1 .types-img_2:before {
    content: "Julia Roberts";
}

.types_1 .types-img_3:before {
    content: "Sophie Marceau";
}

.types_1 .types-img_4:before {
    content: "Uma Thurman";
}

.types_2 .types-img_1:before {
    content: "Goldie Hawn";
}

.types_2 .types-img_2:before {
    content: "Catherine Deneuve";
}

.types_2 .types-img_3:before {
    content: "Brigitte Bardot";
}

.types_2 .types-img_4:before {
    content: "Meryl Streep";
}

.types_3 {
    z-index: 5;
}

.types_3 .types-col {
    max-width: 380px;
}

.types_3 .types-img_1 {
    max-width: 300px;
}

.types_3 .types-img_1:before {
    content: "Cindy Crawford";
}

.types_3 .types-img_2 {
    max-width: 360px;
}

.types_3 .types-img_2:before {
    content: "Cameron Diaz";
}

.types_3 .types-img_3 {
    max-width: 310px;
}

.types_3 .types-img_3:before {
    content: "Sandra Bullock";
}

.types_3 .types-img_4 {
    max-width: 310px;
}

.types_3 .types-img_4:before {
    content: "Lucy Liu";
}

.types_4 .types-img_1:before {
    content: "Sigourney Weaver";
}

.types_4 .types-img_2:before {
    content: "Audrey Hepburn";
}

.types_4 .types-img_3 {
    max-width: 360px;
}

.types_4 .types-img_3:before {
    content: "Sharon Stone";
}

.types_4 .types-img_4 {
    max-width: 360px;
}

.types_4 .types-img_4:before {
    content: "Helen Mirren";
}

.types_pink:before {
    content: "";
    display: block;
    background: #f8e9e9;
    width: 60%;
    height: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    left: inherit;
}

.types_pink .types-content {
    order: 2;
    margin-right: 0;
}

.types_pink .types-text {
    background: none;
}

.types_pink .types-text_white {
    background: #fff;
    padding-top: 20px;
}

.types_pink .types-imgBlock {
    order: 1;
    margin-right: 50px;
}

.imgBack {
    position: absolute;
}

.imgBack-item {
    width: auto;
    max-width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 4;
    transition: 1s transform linear;
}

.imgBack-item_rotate {
    transform: rotate(-100deg);
}

.imgBack-item_shadow {
    width: auto;
    max-width: 100%;
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 3;
}

.imgBack_1 {
    width: 126px;
    height: 176px;
    top: 200px;
}

.imgBack_2 {
    width: 126px;
    height: 150px;
    bottom: -75px;
    left: auto;
    right: 50px;
    margin: auto;
}

.imgBack_3 {
    width: 275px;
    height: 280px;
    bottom: -125px;
    left: 200px;
}

.imgBack_4 {
    width: 400px;
    height: 280px;
    top: -25px;
    left: 0;
    right: 0;
    margin: auto;
}

.imgBack_5 {
    width: 160px;
    height: 170px;
    top: -100px;
    right: 50px;
}

.imgBack_6 {
    width: 175px;
    height: 148px;
    bottom: 200px;
    left: -70px;
}

.imgBack_7 {
    width: 185px;
    height: 230px;
    bottom: -100px;
    left: 80px;
}

.imgBack_8 {
    width: 169px;
    height: 101px;
    bottom: -50px;
    left: 200px;
    z-index: 6;
}

.imgBack_9 {
    width: 212px;
    height: 205px;
    top: -120px;
    right: 200px;
    z-index: 6;
}

.imgBack_10 {
    width: 197px;
    height: 223px;
    top: 20px;
    left: 105px;
}

.imgBack_11 {
    width: 182px;
    height: 106px;
    bottom: 100px;
    left: -90px;
}

.imgBack_12 {
    width: 165px;
    height: 178px;
    bottom: -90px;
    right: 100px;
}

.imgBack_13 {
    width: 157px;
    height: 146px;
    bottom: 0;
    right: -10px;
}

@media screen and (max-width: 1300px) {
    .imgBack_9 {
        display: none;
    }
}

@media screen and (max-width: 991px) {
    .imgBack {
        display: none;
    }
}

@media screen and (max-width: 1500px) {
    .types_1 {
        padding: 100px 0 250px;
    }
    .types_2 {
        padding: 110px 0 190px;
    }
    .types_3 {
        padding: 90px 0 120px;
    }
    .types_4 {
        padding-bottom: 100px;
    }
    .types .container {
        justify-content: center;
    }
    .types-imgBlock {
        max-width: 100%;
    }
    .types_pink:before {
        width: 100%;
        max-width: 1100px;
    }
    .types_pink .types-content {
        order: 1;
    }
    .types_pink .types-imgBlock {
        order: 2;
    }
}

@media screen and (max-width: 991px) {
    .types .title {
        text-align: center;
        font-size: 48px;
    }
    .types-text {
        margin-bottom: 20px;
    }
    .types-text.background_white {
        padding: 0;
    }
    .types-content {
        margin-right: 0;
    }
    .types-img_1:before,
    .types-img_2:before,
    .types-img_3:before,
    .types-img_4:before {
        border: 1px solid #000;
        left: -10px;
    }
    .types-col:first-child {
        margin-top: 0;
        margin-right: 0;
    }
    .types-col:last-child {
        max-width: 400px;
    }
    .types-img {
        margin-top: 40px;
    }
}

@media screen and (max-width: 576px) {
    .types .title {
        font-size: 34px;
    }
    .types-text_pink,
    .types-text_white {
        padding: 30px 5px 10px 100px;
    }
    .types-text_pink:before,
    .types-text_white:before {
        width: 90px;
        height: inherit;
        left: 5px;
    }
}

.logotype {
    margin: 80px 0;
    background: #fff;
    position: relative;
}

.logotype .container {
    padding: 80px 10px;
}

.logotype .container:before,
.logotype .container:after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    width: 100%;
    height: 30px;
}

.logotype .container:before {
    background: url("../../imgs/logotype_before.png") no-repeat center/100%;
    max-width: 297px;
    bottom: inherit;
    z-index: 2;
}

.logotype .container:after {
    background: url("../../imgs/logotype_after.png") no-repeat center/100%;
    max-width: 320px;
    top: inherit;
}

.logotype-title {
    text-align: center;
    font-family: "Codec-Cold";
    font-weight: 700;
    letter-spacing: 10px;
    font-size: 14px;
    text-transform: uppercase;
    margin-bottom: 70px;
    position: relative;
    left: 5px;
    z-index: 5;
}

.logotype-animation {
    filter: contrast(10);
    position: relative;
}

.logotype-animation h3 {
    width: 100%;
    text-align: center;
    font-family: source serif pro light;
    font-size: 200px;
    margin: 0;
    color: black;
    line-height: 1;
    text-shadow: 4px 4px 120px white, -4px -4px 120px white, -4px 4px 120px white, 4px -4px 120px white;
}

.logotype-animation .A {
    animation: anim 5s infinite alternate-reverse;
}

.logotype-animation .B {
    animation: anim 5s infinite alternate;
    position: absolute;
    top: 0;
}

@-webkit-keyframes anim {
    0% {
        opacity: 0;
        -webkit-filter: blur(28px);
        filter: blur(28px);
    }
    10% {
        opacity: 0;
    }
    90% {
        opacity: 1;
    }
    100% {
        opacity: 1;
        -webkit-filter: blur(6px);
        filter: blur(6px);
    }
}

@keyframes anim {
    0% {
        opacity: 0;
        -webkit-filter: blur(28px);
        filter: blur(28px);
    }
    10% {
        opacity: 0;
    }
    90% {
        opacity: 1;
    }
    100% {
        opacity: 1;
        -webkit-filter: blur(6px);
        filter: blur(6px);
    }
}

@keyframes anim_middle {
    0% {
        opacity: 0;
        -webkit-filter: blur(28px);
        filter: blur(28px);
    }
    10% {
        opacity: 0;
    }
    90% {
        opacity: 1;
    }
    100% {
        opacity: 1;
        -webkit-filter: blur(4px);
        filter: blur(4px);
    }
}

@keyframes anim_mobile {
    0% {
        opacity: 0;
        -webkit-filter: blur(28px);
        filter: blur(28px);
    }
    10% {
        opacity: 0;
    }
    90% {
        opacity: 1;
    }
    100% {
        opacity: 1;
        -webkit-filter: blur(2px);
        filter: blur(2px);
    }
}

@media screen and (max-width: 1300px) {
    .logotype .container {
        padding: 40px 10px;
    }
    .logotype-title {
        margin-bottom: 20px;
    }
    .logotype-animation h3 {
        font-size: 155px;
    }
}

@media screen and (max-width: 991px) {
    .logotype-animation h3 {
        font-size: 120px;
    }
}

@media screen and (max-width: 768px) {
    .logotype-animation h3 {
        font-size: 85px;
    }
    .logotype .A {
        animation: anim_middle 5s infinite alternate-reverse;
    }
    .logotype .B {
        animation: anim_middle 5s infinite alternate;
        position: absolute;
        top: 0;
    }
}

@media screen and (max-width: 576px) {
    .logotype {
        margin: 30px 0;
    }
    .logotype-animation h3 {
        font-size: 48px;
    }
    .logotype .A {
        animation: anim_mobile 5s infinite alternate-reverse;
    }
    .logotype .B {
        animation: anim_mobile 5s infinite alternate;
        position: absolute;
        top: 0;
    }
}

.pluses {
    position: relative;
    padding: 120px 0;
    background: #f8e9e9;
}

.pluses .container {
    position: relative;
    align-items: flex-end;
    padding: 0;
    background: #fff;
}

.pluses-header {
    display: flex;
    position: relative;
    z-index: 5;
    background: url("../../imgs/young.jpg") no-repeat 100% 50%/cover;
    flex: 1 0 100%;
    padding-top: 50px;
    padding-left: 30px;
}

.pluses-header_old {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    background: url("../../imgs/old.jpg") no-repeat 100% 50%/cover;
    transition: all 1s linear;
}

.pluses-left,
.pluses-right {
    max-width: 590px;
}

.pluses-left {
    position: relative;
    z-index: 10;
}

.pluses-right {
    z-index: 5;
    display: flex;
    align-items: flex-end;
    margin-left: 10px;
    margin-right: 30px;
}

.pluses-list_footer {
    display: flex;
    justify-content: space-between;
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 50px;
}

.pluses-list_footer .pluses-item:nth-child(odd) {
    margin-left: 10px;
}

.pluses-text {
    font-family: "Codec-Cold", "Arial", sans-serif;
    font-size: 20px;
    font-weight: 300;
    margin-bottom: 40px;
}

.pluses-item {
    max-width: 590px;
    background: rgba(255, 255, 255, 0.7);
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    margin-bottom: 15px;
    border: 1px solid #000;
    padding: 10px;
}

.pluses-item_mobile {
    display: none;
}

.pluses-info {
    max-width: 240px;
    margin-right: 20px;
}

.pluses-title {
    font-family: "SourceSerifPro", serif;
    font-size: 30px;
    margin-bottom: 25px;
}

.plusesItem-text {
    font-family: "Codec-Cold", "Arial", sans-serif;
    font-size: 14px;
    font-weight: 300;
}

.pluses-img {
    flex-basis: 95px;
    flex-grow: 1;
    flex-shrink: 0;
    max-width: 280px;
    margin-right: 10px;
}

@media screen and (max-width: 1400px) {
    .pluses .title {
        font-size: 53px;
    }
    .pluses .text-big {
        font-size: 80px;
    }
    .pluses .container:after,
    .pluses-header {
        max-width: 100%;
    }
}

@media screen and (max-width: 991px) {
    .pluses-header {
        padding: 0 0 0 15px;
    }
    .pluses .text-big {
        font-size: 43px;
    }
    .pluses-title {
        font-size: 23px;
        margin-bottom: 10px;
    }
    .pluses-text {
        font-size: 16px;
    }
    .pluses .title {
        font-size: 30px;
    }
    .pluses-list_footer {
        padding-left: 10px;
        padding-bottom: 10px;
    }
}

@media screen and (max-width: 768px) {
    .plusesItem-text {
        font-size: 12px;
    }
    .pluses-right {
        opacity: 0;
    }
}

@media screen and (max-width: 576px) {
    .pluses .container {
        padding: 0;
    }
    .pluses-left {
        padding-right: 145px;
        padding-top: 30px;
        border-radius: 10px;
        background: linear-gradient(to right, white 50%, rgba(255, 255, 255, 0.001));
    }
    .pluses-right {
        display: none;
    }
    .pluses-list_header {
        display: none;
    }
    .pluses-list_footer {
        flex-wrap: wrap;
        padding: 0 15px;
    }
    .pluses-list_footer .pluses-item:nth-child(odd),
    .pluses-list_footer .pluses-item:nth-child(even) {
        margin: 0 0 10px;
        flex-wrap: wrap;
    }
    .pluses-list_footer .pluses-item_mobile {
        display: flex;
    }
}

@media screen and (max-width: 480px) {
    .pluses .title {
        padding-top: 30px;
    }
    .plusesItem-text {
        font-size: 16px;
    }
    .pluses-list_footer .pluses-item {
        margin: 20px 0;
    }
    .pluses-img {
        margin: 0 auto 10px;
    }
    .pluses-info {
        max-width: 100%;
    }
    .pluses-text {
        margin-bottom: 30px;
    }
    .pluses-title {
        margin-bottom: 20px;
    }
    .pluses-back {
        background: none;
    }
    .pluses-header {
        max-width: 100%;
        height: auto;
        padding: 0 0 0 15px;
    }
}

.beforeAfter {
    margin-top: -2px;
    padding: 20px 15px 170px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
    background: #f8e9e9;
}

.beforeAfter-item {
    max-width: 360px;
    min-height: 360px;
    flex: 1 0 100%;
    position: relative;
    z-index: 5;
    margin: 10px;
}

.beforeAfter-img {
    max-width: 350px;
    transition: transform 1s linear;
    position: relative;
    z-index: 2;
}

.beforeAfter-img_back {
    transition: transform 1s linear;
    max-width: 350px;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    left: auto;
}

@media screen and (max-width: 1600px) {
    .beforeAfter-item {
        max-width: 22%;
    }
}

@media screen and (max-width: 991px) {
    .wrap .beforeAfter {
        padding-top: 0;
    }
    .beforeAfter {
        justify-content: center;
    }
    .beforeAfter-img {
        margin: 0 20px;
    }
    .beforeAfter-img:nth-child(odd) {
        margin-bottom: 40px;
    }
}

@media screen and (max-width: 768px) {
    .beforeAfter-item {
        max-width: 42%;
    }
    .ml-auto {
        margin-left: 0;
    }
}

@media screen and (max-width: 576px) {
    .wrap .beforeAfter-item {
        max-width: 92%;
    }
    .wrap .beforeAfter-img {
        margin: 0;
    }
    .wrap .beforeAfter-img:nth-child(odd) {
        margin-bottom: 30px;
    }
}

.consist {
    padding: 100px 0;
    background: #fff;
    position: relative;
}

.consist .title {
    text-align: center;
}

.consist-text {
    max-width: 800px;
    margin: 0 auto 40px;
    font-family: "Codec-Cold";
    font-weight: 300;
    line-height: 1.5;
    color: #000;
    text-align: center;
}

.consist-text_brown {
    color: #865230;
    font-weight: 700;
}

.consist-list {
    display: flex;
    flex-wrap: wrap;
}

.consist .col {
    max-width: 310px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: flex-start;
    flex: 1 0;
    align-content: flex-start;
}

.consist .col_middle,
.consist .col .consist-title {
    max-width: 680px;
}

.consist .col:last-child {
    order: 3;
}

.consist-item {
    max-width: 220px;
    flex: 1 0 220px;
    margin: 20px;
    position: relative;
    z-index: 5;
}

.consist-img {
    width: 180px;
    height: 180px;
    border-radius: 50%;
    border: 2px solid #ffffff;
    margin: 0 auto 25px;
    box-shadow: 0 0 50px #ff8600;
}

.consist-name {
    font-family: "SourceSerifPro";
    font-weight: 300;
    font-size: 33px;
    text-align: center;
    margin-bottom: 15px;
}

.consist-description {
    font-family: "Codec-Cold";
    text-align: center;
    font-weight: 300;
    line-height: 1.3;
}

@media screen and (max-width: 991px) {
    .consist .col {
        max-width: 100%;
        order: 2;
        flex-basis: 100%;
    }
    .consist .col:last-child {
        order: 3;
    }
    .consist .col_middle {
        order: 1;
    }
    .consist-img {
        margin-bottom: 10px;
    }
    .consist-name {
        margin-bottom: 0;
    }
    .consist-text {
        text-align: left;
        margin-bottom: 20px;
    }
}

@media screen and (max-width: 576px) {
    .consist-item {
        max-width: 300px;
        flex: 1 0 100%;
    }
}

.spec {
    padding: 350px 0 240px;
    background: url("../../imgs/spec-bg.jpg") no-repeat 45% center/1920px;
    min-height: 853px;
}

.spec .container {
    max-width: 590px;
    display: block;
}

.spec-text {
    font-family: "Codec-Cold";
    line-height: 1.4;
    margin-bottom: 35px;
    font-weight: 300;
    color: #0a3976;
}

.spec-text_big {
    font-size: 20px;
}

.spec-footer {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
    align-items: center;
}

.spec-info {
    max-width: 200px;
    flex: 1 0 100%;
    margin-right: 10px;
}

.spec-name,
.spec-prof {
    display: block;
    font-family: "Codec-Cold";
}

.spec-name {
    color: #0a3976;
    font-weight: 700;
}

.spec-prof {
    font-style: italic;
    font-size: 14px;
    color: #9ba9c3;
}

.sign {
    max-width: 160px;
}

@media screen and (max-width: 991px) {
    .wrap .spec {
        padding: 115px 0 50px;
    }
    .spec {
        background-position: 45% 38%;
    }
    .spec .container {
        max-width: 450px;
    }
    .spec-text {
        font-size: 13px;
        margin-bottom: 25px;
    }
    .spec-text:last-child {
        margin-bottom: 0;
    }
    .spec-text_big {
        font-size: 17px;
    }
}

@media screen and (max-width: 576px) {
    .wrap .spec {
        background: #eef1f8;
        padding: 50px 0 20px;
        min-height: inherit;
    }
    .wrap .spec-text {
        margin-bottom: 16px;
        font-size: 15px;
    }
    .wrap .spec-text_big {
        font-size: 18px;
    }
}

.comments {
    padding: 80px 0 30px;
    background: #fff;
}

.comments .title {
    text-align: center;
}

.comments-item {
    max-width: 400px;
    margin: 20px 20px 50px;
    box-shadow: 0 20px 25px rgba(0, 0, 0, 0.1);
}

.comments .row {
    justify-content: space-between;
    align-items: center;
}

.comments-icons {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.comments-icons_left {
    max-width: 105px;
}

.comments-icons_right {
    max-width: 30px;
}

.comments-likes {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    margin: 20px 0;
    font-family: "Montserrat";
    font-weight: 700;
}

.comments-content {
    padding: 20px;
    background: #fff;
}

.comments-text {
    font-family: "Montserrat";
    font-weight: 400;
}

.icons {
    width: auto;
    max-width: 100%;
    max-height: 22px;
    margin-right: 5px;
}

/*slick*/

.slick-prev {
    width: 0;
    height: 0;
    border: 20px solid transparent;
    border-right: 20px solid #f8e9e9;
}

.slick-next {
    width: 0;
    height: 0;
    border: 20px solid transparent;
    border-left: 20px solid #f8e9e9;
}

.slick-prev:before,
.slick-next:before {
    content: none;
}

.slick-dots li {
    border: 1px solid #f8e9e9;
    border-radius: 50%;
}

.slick-dots li button:before {
    color: #fff;
}

.slick-dots li.slick-active {
    background: #f8e9e9;
}

.slick-dots li.slick-active button:before {
    content: none;
}

.alarm {
    font-family: "Montserrat";
    position: relative;
    border-radius: 10px;
    padding: 30px 40px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: center;
    background: url("../../imgs/alarm-bg.jpg") no-repeat center;
    background-size: cover;
    margin-top: 60px;
    margin-left: 30px;
    border-radius: 10px;
    border: 1px solid #ccc;
}

.alarm:before {
    content: "";
    display: block;
    background: url("../../imgs/alarm-before.png") no-repeat center;
    width: 55px;
    height: 49px;
    position: absolute;
    top: 0;
    bottom: 0;
    left: -28px;
    margin: auto;
}

.alarm-left {
    max-width: 210px;
    flex: 1 0 100%;
    margin: 10px 10px 10px 0;
}

.alarm-title {
    font-size: 16px;
    font-weight: 700;
    color: #000;
}

.alarm-right {
    font-weight: 400;
    max-width: 630px;
    flex: 1 0;
    margin: 10px 0;
}

@media screen and (max-width: 576px) {
    .alarm {
        padding: 30px 10px 30px 40px;
    }
}

@media screen and (max-width: 991px) {
    .comments-list {
        margin: 0 auto 30px;
        max-width: 750px;
    }
}

@media screen and (max-width: 576px) {
    .comments-list {
        max-width: 400px;
    }
}

footer {
    padding: 20px 0;
    text-align: center;
}

footer span {
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    font-family: "Arial", sans-serif;
}

@media screen and (max-width: 991px) {
    .wrap header,
    .wrap section,
    .wrap footer {
        padding: 30px 0;
    }
    .title {
        margin: 20px 0;
        font-size: 48px;
    }
}

@media screen and (max-width: 576px) {
    .title {
        font-size: 33px;
    }
}

body {
    color: #000;
}

@media screen and (max-width: 380px) {
    .pluses-header_old {
        display: none;
    }
    .pluses-header {
        background: none;
    }
    .pluses-left {
        padding-right: 15px;
    }
    .pluses .title {
        padding-top: 0;
    }
}

@media screen and (-ms-high-contrast: active),
(-ms-high-contrast: none) {
    .symptoms-text:before {
        content: "";
        display: none;
    }
    select::-ms-expand {
        display: none;
    }
    .pluses-img {
        flex-basis: 100%;
    }
    .alarm-right,
    .product_order {
        flex: 1 0 100%;
    }
}

@media screen and (-ms-high-contrast: active),
(-ms-high-contrast: none),
(max-width: 991px) {
    .product_consist {
        margin: 0;
    }
}